@media only screen and (max-width: 1400px) {
    html{font-size:90%}

    .container{
        max-width: 1100px;
    }

    div.popupform {transform: scale(0.7);}

    .our-growth .container::after, .our-growth .container::before{
        top: -18px;
    }

    .our-growth .container::after {
        bottom: -30px;
        top: inherit;
    }

    .info-pro p {
    font-size: 12px;
}

.our-cta.amaze-service {
    padding-block: 160px 70px !important;
}

.row.row-pro::before {
    width: calc(100% + 25px);
}

.info-pro {
    padding-top: 135px;
}

[class*='col']:nth-child(even) .info-pro {
    padding-top: 60px;
}


.our-process {
    padding-top: 40px !important;
    padding-bottom: 180px !important;
}

.btn {
    padding: 10px 25px;
    font-size: 15px !important;
}

.our-cta2 h2 {
    font-size: 3.9rem;
    line-height: 4.25rem;
    margin-bottom: 10px;
}

.our-cta2 p {
    width: 75%;
    margin-left: 0;
    font-size: 15px;
}

section {
    padding: 80px 0 !important;
}

    
.our-banner {
    padding-block: 140px  80px !important;
}

.our-cta {
    padding-block: 40px  !important;
}

.our-aspect {
    padding-block: 80px 0 !important;
}

.our-online {
    padding-bottom: 18rem !important;
}

.our-form {
    padding: 40px 0px !important;
}

footer {
}

.pre-foot {
    padding-block: 40px !important;
}
.our-cta2 {
    padding-block: 78px 120px !important;
}
.info-banner h1 {
    font-size: 4.5rem;
    letter-spacing: 0;
    line-height: 5rem;
    margin-bottom: 30px;
}

.info-banner p + img {
    display: none;
}

.our-stats {
    padding-bottom: 50px !important;
}
    
}

 /* Default (Desktop) */
    #login-button .login-text {
        display: contents;
    }

@media only screen and (max-width: 980px) and (min-width: 220px) {
    html{font-size:70%}
        a.menu-bottom {
        display: revert;
    }
    
    a.nav-link.dropdown-toggle.dropdown-toggle-split {
    display: flex !important;
}
    
    a.nav-link.dropdown-toggle.dropdown-toggle-split.active {
    background: unset;
    position: absolute;
    right: 20px;
    top: 0px;
    width: 40px;
    padding: 0 !important;
    justify-content: center;
    align-items: center;
    height: 40px;
}

a.nav-link.active {
    width: 100%;
}

.menu li {
    flex-wrap: wrap;
}
    
     #login-button .login-text {
        content: "Log In";
    }

    #login-button .login-text {
        display: none;
    }

    #login-button::after {
        content: "Log In";
        font-weight: 600;
    }

    .user-guest a#login-button {
        border-radius: 5px;
        margin-top: 3px;
        padding: 5px 10px !important;
    }
    
    .menu li a:before{
        display: none;
    }
    .menu-bottom span:nth-child(2) {
        width: 70%;
    }
    .menu-bottom.click span:nth-child(1) {
        width: 0;
    }
    .menu-bottom.click span:nth-child(2) {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
        position: relative;
        top: 9px;
        width: 100%;
    }
    .menu-bottom.click span:nth-child(3) {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
    .menu-bottom span:last-child {
        margin-bottom: 0;
    }
    .menu-bottom {
        width: 40px;
        height: 40px;
        padding: 5px;
        float: none;
        position: absolute;
        z-index: 99999999999;
        cursor: pointer;
        /*-webkit-transition: 0.3s;*/
        /*-o-transition: 0.3s;*/
        /*transition: 0.3s;*/
        right: 10px;
        top: -25px;
        text-align: right;
    }
    .menu-bottom span {
        height: 2px;
        background: #000000;
        display: block;
        width: 100%;
        margin-bottom: 6px;
        position: relative;
    }
    .menu-bottom.click span {
        background: #ffffff;
    }
    .menu-bottom.click {
        top: -100px;
        position: fixed;
        top: 10px;
        right: 10px;
    }
    
    .menu-open header , .menu-open .menu-box {
        height: 100vh;
    }

    
    /*.main-menu{*/
    /*    margin: 0;*/
    /*    overflow: auto;*/
    /*    position: fixed;*/
    /*    right: -100%;*/
    /*    width: 100%;*/
    /*    top: 0;*/
        /*-webkit-transition: all .5s ease-in-out;*/
        /*-moz-transition: all .5s ease-in-out;*/
        /*-o-transition: all .5s ease-in-out;*/
        /*transition: all .5s ease-in-out;*/
    /*    background: #2A1760;*/
    /*    background: linear-gradient(135deg, rgba(56,91,23,1) 0%,rgba(0,0,0,1) 50%,rgba(40,43,113,1) 100%);*/
    /*    height: 100%;*/
    /*    z-index: 9999999 !important;*/
    /*    padding-top: 50px;*/
    /*}*/
    .main-menu ul {
        padding: 0 0;
        width: 100%;
        display: block;
    }
    .menu li {
        display: inline-block;
        margin: 0;
        padding: 0;
        width: 100%;
        border-bottom: 1px solid #ffffff9c;
        position: relative;
        text-align: left;
    }
    .menu li a {
        font-size: 16px !important;
        padding-left: 0;
        color: #ffffff !important;
        font-weight: 400 !important;
        padding: 10px 0 10px 15px !important;
        text-align: left !important;
        display: block !important;
        width: 100%;
        letter-spacing: 0.5px;
        text-align: left;
        text-transform: capitalize;
        line-height: 22px !important;
        height: auto;
    }

    .menu li a img {
    filter: brightness(0) invert(1);
    }
    
    .menu-open .main-menu {
        right: 0;
    }
    .menu-open .menu {
        /*transition-delay: 0.5s;*/
        opacity: 1;
    }
    
    header ul li.btn-head a.btn-green {
    display: inline-block;
    width: auto;
    margin: 10px 20px 20px;
    padding: 10px 40px;
    color: #fff !important;
}

.dropdown-menu {
    position: relative;
    display: block;
    width: 100%;
    background: transparent;
    border: none;
    margin: 0;
    top: 0;
    left: 0 !important;
}

.dropdown-toggle::after {
    width: 9px;
    height: 9px;
    filter: brightness(0) invert(1);
    top: 2px;
    position: relative;
}

.menu li .dropdown-item {padding: 10px 30px !important;font-size: 15px !important;text-transform: capitalize;border-top: 1px solid #ffffff9c;border-bottom: none;}
    
    
    header .menu {
        opacity: 0;
    }
    
    header {
        padding: 20px 0;
        z-index: 2;
    }
     header ul li:last-child {
        border: 0;
    }

    header .logo img,header.fixed a.logo img {
        max-width: 160px;
        /* margin-left: 30px !important; */
    }

    .menu li a img {
    filter: brightness(0) invert(1);
}

header ul li a:hover {
    color: #fff !important;
}

    h2 {
        font-size: 24px !important;
        line-height: 28px !important;
        margin-bottom: 8px;
        letter-spacing: 0;
    }


    header nav {
        text-align: center;
        margin-top: 20px;
    }

    header {
        text-align: left !important;
        z-index: 9;
        top: 0;
        position: relative;
        background: #fff;
        border-radius: 00;
        overflow: hidden;
    }

    header ul li {
        margin-right: 0;
    }

    header ul {
        margin: 10px 0 0;
        text-align: center;
    }

    header ul li.phone a {
        font-size: 16px;
    }

    .btn {
        font-size: 13px !important;
        letter-spacing: .5px;
        padding: 6px 15px 6px 15px !important;
        text-transform: capitalize;
        display: inline-flex;
        align-items: center;
        margin-right: 0 !important;
    }

    .btn img {
    width: 12px !important;
}

    section {
        padding: 40px 0 !important;
        overflow: hidden;
    }

    header ul li:last-child {
        border: 0;
    }

    header ul.btn-ul {
        display: none;
    }


    header ul.head-ul li:first-child {
    margin-right: 0;
}

.btn-block.text-center {
    margin-top: 28px;
}

    
.info-banner h1 br {
    display: none;
}

.info-banner h1 {
    font-size: 28px !important;
    margin-bottom: 10px !important;
    letter-spacing: 1px;
    line-height: 34px !important;
    width: 100%;
}

p {
    font-size: 12px !important;
    line-height: 20px !important;
}

.info-banner p {
    width: 100%;
    margin-bottom: 16px;
}

.our-banner {
    padding: 0 !important;
    background-position: 10% !important;
    text-align: center;
    margin: 0;
}



footer {
    padding: 40px 0 !important;
    margin: 0;
    text-align: center;
    background-position: 20%;
    margin-inline: 15px;
}


.our-banner .info-banner p {
    margin: 0 auto 15px;
    width: 100%;
}


footer h4 {
    font-size: 2rem;
    margin-bottom: 10px;
}

footer h4 + ul li {
    font-size: 1.5rem;
    line-height: 30px;
    margin-bottom: 0;
}


.copy p {
    text-align: center;
    font-size: 13px !important;
    line-height: 16px !important;!i;!;
    margin-bottom: 3px;
}

.row {
    margin: 0 -15px;
    justify-content: center;
}

header a.btn-head {
    display: none;
}

header .btn-block.text-right {
    display: none;
}


header .row:first-child [class*='col']:last-child {
    /* display: none; */
}

header .row.row-menu {padding: 0;width: 100%;display: block;}

header::before {
    display: none;
}

header .row {
    padding: 0;
    justify-content: start;
}

.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
    padding: 0 15px !important;
    width: 100%;
}

.heading {
    margin-bottom: 30px;
}

.heading.text-center {
    width: 100% !important;
}

h2 br {
    display: none;
}

.copy {
    padding: 10px 0;
    text-align: center;
}

.copy ul {
    display: block;
    text-align: center;
    margin-top: 5px;
}

.copy ul li:first-child {
    padding-left: 0;
}

.copy ul li {display: inline-block;padding: 0 8px;}

.copy ul li a {
    font-size: 12px;
}

.form-control {
    height: 45px;
    font-size: 13px;
}

textarea.form-control {
    height: 90px;
}

footer .foot-col3 h4 + ul li a {
    width: 100%;
}

div#popupform.fancybox-content .custom-pop {
    width: 100%;
    padding: 30px 20px 20px;
    text-align: center;
}

div#popupform.fancybox-content {
    width: 100%;
    transform: scale(1);
    padding: 0;
    background: #2A1760;
    background: linear-gradient(45deg, #202751, #282b71);
    height: auto;
    border-radius: 30px;
    border: 5px solid #ffffff;
}

.fancybox-slide--html .fancybox-close-small {
    width: 30px;
    height: 30px;
    top: 0px;
    right: 10px;
}

div#popupform.fancybox-content .custom-pop::before {
    display: none;
}

div#popupform.fancybox-content .img-pop {display: none;}

div#popupform.fancybox-content .custom-pop h4 {
    margin-bottom: 6px;
}

div#popupform.fancybox-content .form-control {
    height: 38px;
    padding: 10px 16px;
    font-size: 13px;
    border: 1px solid #000000;
}

div#popupform.fancybox-content textarea.form-control {
    height: 70px;
}


a.ftr-logo img {
    width: 80% !important;
}


p br {
    display: none;
}

.our-banner::before {display: none;}

a.btn.btn-orange.various {}
.head-btn span {
    display: none;
    margin: 0 !important;
}

.head-btn a {
    padding: 5px !important;
    border-radius: 50%;
}
.head-btn {
    /* display: none; */
    position: absolute;
    right: 56px;
    top: -30px;
}

.btn-block .btn:last-child {margin-left: 6px;}

.heading.text-center p {
    width: 95%;
}
.col-up {
    order: 1;
}
.top-bar {
    display: none;
}

.info-slide {
    padding: 60px 10px 100px;
}

.owl-banner .owl-nav {
    position: absolute;
    right: 0;
    bottom: 25px;
    left: 0;
    margin: 0 auto !important;
}

.owl-theme .owl-nav [class*=owl-]:first-child {
    margin-left: 0;
}

.owl-theme .owl-nav [class*=owl-]:last-child {margin-left: 0;}

.btn > span {
    margin-right: 8px;
    width: 32px;
    height: 32px;
}

.box-stats {
    position: relative;
    bottom: 0;
    padding: 85px 15px 0;
    text-align: center;
}

.our-stats ul {
    gap: 20px;
    flex-wrap: wrap;
    width: 100%;
    row-gap: 20px;
}

.our-stats ul li {
    width: calc(50% -  10px);
    font-size: 14px;
}

.our-stats ul li span {
    padding-bottom: 4px;
    margin-bottom: 8px;
}

.box-stats h3 {
    margin-bottom: 10px;
}

.box-stats img {
    bottom: inherit;
    right: 0;
    top: 35px;
    opacity: .5;
    left: 0;
    margin: 0 auto;
}

.img-about {
    width: 75%;
    margin: 0 auto;
}

.spin-box {
    width: 15%;
    right: 28px;
    top: 0;
    bottom: 0;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
}

.spin-box img.spin2 {
    width: 48%;
}

.info-about {margin-top: 20px;text-align: center;}

.container {
    padding-inline: 15px;
}

h6 {
    font-size: 13px;
    line-height: 18px;
    margin-bottom: 8px;
    padding: 8px 20px;
}

.info-about p {
    margin-bottom: 20px;
}

.our-benefit , .marque {
    margin-inline: 15px;
}

.our-benefit {
    text-align: center;
}

.info-ben .btn {
    margin: 0;
}

.info-ben a + img {
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
    opacity: .3;
}

.flip-box {
    text-align: left;
    min-height: 350px;
}

.info-ben2 .in-text {
    text-align: center;
    padding: 0 20px 30px;
}

.our-benefit [class*='col'] {
    margin: 0 0 20px !important;
}

.our-benefit [class*='col']:last-child {
    margin-bottom: 0 !important;
}

.info-ben2 .in-text a img {
    width: 12px !important;
}

.info-ben2 .flip-box-back.box-ben .in-text {
    padding: 20px;
}

.info-ben2 .in-text ul {
    margin-block: 10px 25px;
}

.info-ben2 .in-text ul li svg {
    width: 12px;
}

.row.row-cta {
    padding: 40px;
    text-align: center;
    margin-inline: 0;
}

.info-cta.box-cta2 {
    margin-top: 60px;
    text-align: center;
}

.row.row-cta::before {
    transform: rotate(90deg);
    top: 0;
    bottom: 0;
}

.our-cta .head-cta {
    margin-bottom: 20px;
}

.foot-cta.text-center {
    margin-top: 20px;
}

.foot-cta p {
    margin-bottom: 10px;
}

.info-cta h4 {
    margin-bottom: 5px;
}

.info-cta h3 {
    font-size: 3rem;
}

.our-work {
    text-align: center;
    margin-inline: 15px;
}

.row.row-work::before {
    width: calc(100% - 40px);
    left: 0;
    right: 0;
    margin: auto;
}

.btn-work {
    text-align: center;
    margin-top: 10px;
}

.row.row-head {
    margin-bottom: 30px;
}

.info-work h4 {
    font-size: 1.25rem;
}

.info-work p {
    width: 80%;
    margin: 0 auto;
}

.info-work {
    margin-bottom: 35px;
}

.info-work span {
    font-size: 12px;
    border-radius: 5px;
}

.our-testimonials {
    margin-inline: 16px;
    padding-block: 60px 40px !important;
}

.owl-testimonial.owl-theme .owl-nav {
    position: relative;
    left: 0;
    right: 0;
    top: 0;
    justify-content: center;
    margin-top: 20px !important;
}

.owl-theme .owl-nav [class*=owl-] {
}

.info-faq {
    margin-bottom: 20px;
    text-align: center;
}

.info-faq h2 {
    margin-bottom: 8px;
}

.info-faq2 .text-faq {
    margin-inline: 20px;
    padding: 20px;
}

.info-faq2 .text-faq p {
    width: 85%;
    margin: 0 auto 12px;
}

.info-faq2 {
    margin-bottom: 10px;
}

.our-faq .accordion-button {
    padding: 10px;
}

.our-faq .accordion-button::after {
    font-size: 20px !important;
    width: auto !important;
    height: auto !important;
    line-height: 20px !important;
}

.our-faq .accordion-body {
    padding: 10px 15px 20px;
}

.our-faq .accordion-body p {
    margin: 0;
}

button.btn.btn-blue {
    width: 100%;
}

.our-reward {
    text-align: center;
    margin-inline: 15px;
}

.our-reward .row.row-reward {margin-bottom: 30px;}

.our-reward h2 + p {
    text-align: center;
    margin-bottom: 15px;
}

.our-reward ul {
    flex-wrap: wrap;
    margin-bottom: 15px;
}

.our-reward ul li {
    width: 100%;
    margin-bottom: 10px;
    font-size: 15px;
}

.our-reward p {
    text-align: center;
}

.info-foot {margin: 0 auto 30px;width: 100%;}

.info-foot button.btn.btn-blue {font-size: 0 !important;height: 40px;width: 50px;padding: 0 !important;display: flex;align-items: center;}

button.btn.btn-blue::before {
    position: absolute;
    left: 0px;
}

.info-foot button.btn.btn-blue::before {
    position: absolute;
    content: "";
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 640 640"><!--!Font Awesome Free 7.1.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license/free Copyright 2025 Fonticons, Inc.--><path d="M568.4 37.7C578.2 34.2 589 36.7 596.4 44C603.8 51.3 606.2 62.2 602.7 72L424.7 568.9C419.7 582.8 406.6 592 391.9 592C377.7 592 364.9 583.4 359.6 570.3L295.4 412.3C290.9 401.3 292.9 388.7 300.6 379.7L395.1 267.3C400.2 261.2 399.8 252.3 394.2 246.7C388.6 241.1 379.6 240.7 373.6 245.8L261.2 340.1C252.1 347.7 239.6 349.7 228.6 345.3L70.1 280.8C57 275.5 48.4 262.7 48.4 248.5C48.4 233.8 57.6 220.7 71.5 215.7L568.4 37.7z"/></svg>');
    width: 20px;
    height: 20px;
    filter: brightness(0) invert(1);
    left: 0;
    right: 0;
    margin: auto;
}

.info-foot .form-control {
    height: 50px;
    font-size: 12px !important;
}

.info-foot p {
    justify-content: center;
}

.info-foot2 ul.link-foot {margin-bottom: 25px;}

footer .info-foot2 h4 {
    font-size: 1.85rem;
    margin-bottom: 10px;
}

footer h4 + ul li {
    line-height: normal;
    margin-bottom: 5px;
}

footer [class*='col']:last-child .info-foot2 {
    padding-left: 0;
}

footer .info-foot2 ul.social-links li a {
    font-size: 0;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}

footer .info-foot2 ul.social-links li svg {
    font-size: 15px;
    margin: 0;
}

footer .info-foot2 ul.social-links li a::before {
    display: none;
}

footer .info-foot2 ul.social-links li {
    width: 40px;
    height: 40px;
}

footer .info-foot2 ul.social-links {
    flex-direction: row;
    justify-content: center;
}

.copy .container {
    margin-top: 0;
    padding: 0 15px;
}

footer .info-foot2 ul li a {
    font-size: 13px;
}

footer .info-foot2 ul li {
    margin-bottom: 5px;
}

section.page-banner h1 {
    font-size: 2.5rem;
    margin-bottom: 10px;
    font-weight: 500;
}

section.page-banner nav {
    padding: 10px 20px;
    margin: 0 auto;
}

section.page-banner {
    text-align: center;
}

section.page-banner nav ol.breadcrumb li.breadcrumb-item.active {
    font-size: 13px;
}

section.page-banner nav ol.breadcrumb li.breadcrumb-item a {
    font-size: 13px;
}

.our-mission h3 {
    margin-bottom: 5px;
    font-size: 2.25rem;
}

.our-mission {
    padding: 0 !important;
    margin-inline: 15px;
}

.our-mission [class*='col']:last-child .textbox {
    margin-top: 30px;
}

.our-mission .row .col-md-6:first-child::after {
    left: 0;
    bottom: -120px;
    right: 0;
    height: 220px;
    transform: rotate(90deg);
    margin: auto;
    top: inherit;
}

.our-mission .row {
    padding-block: 40px;
    border-bottom: 1px solid #000;
}

.why-exsit {
    margin-inline: 15px;
}

.our-mission [class*='col']:last-child .textbox p {
    margin-bottom: 0;
}

.why-exsit .textbox {
    padding: 0;
    text-align: center;
}

section.buyer-reward {
    margin-inline: 15px;
    text-align: center;
}

.br-form {
    margin: 0px auto 10px;
}

.buyer-range-bar {
    padding: 40px 30px;
}

.buyer-range h2 {
    font-size: 20px !important;
    line-height: 24px !important;
    margin-bottom: 5px;
}

.buyer-range h5 {
    margin-bottom: 20px;
}

.earnings-range {
    margin-bottom: 15px;
}

.earnings-range + p {
    margin-bottom: 0;
}

section.home-value {
    text-align: center;
}

img.hva_img {
    margin-top: 20px;
    width: 80%;
    margin-bottom: 30px;
}

.binfo-form {
    padding: 40px 20px;
     height: unset;
    overflow: unset;
}

button.btn.btn-blue {
    padding: 10px 15px !important;
    font-size: 14px !important;
}

section.pricepulse-reward {
}

.pricepulse-reward ul {
    margin-bottom: 20px;
}

.pinfo-box {
    padding: 30px 20px;
    text-align: center;
}

.pinfo-box li svg {
    margin-right: 2px;
    filter: brightness(0) invert(1);
}

.pinfo-box.bl {
    margin-bottom: 10px;
}

.pinfo-box h3 {
    font-size: 2rem;
}

.our-reward h2 {
    font-size: 22px !important;
}

.info-foot a.ftr-logo {
    margin-bottom: 10px;
}

.logn-form {
    padding-left: 0;
    margin-top: 30px;
    text-align: center;
}

.box-form {
    margin: 20px 0 0;
    padding: 30px;
    border-radius: 10px;
}

.aage-txt hr {
    margin: 20px 0;
}

.abox-form {
    padding: 40px 30px;
    border-radius: 10px;
}

.aage-txt p, .aage-txt ul li {
    width: 90%;
    line-height: 21px;
}

.agentsuccess .item {
    min-height: auto;
    margin-top: 15px;
    text-align: center;
    padding: 40px 20px;
}

.agentsuccess ul li svg {
    filter: brightness(0) invert(1);
    font-size: 12px;
    margin-right: 5px;
}

section.agentscounter ul li {
    width: calc(39% - 10px );
    font-size: 14px;
    margin: 0 auto;
}

section.agentscounter ul {
    flex-wrap: wrap;
    gap: 20px;
}

section.agentscounter ul li span {
    font-size: 3rem;
    line-height: 2.5rem;
    padding-bottom: 6px;
    margin-bottom: 5px;
}

section.buy-sell-intro {
    text-align: center;
}

section.buy-sell-intro h3 {
    font-size: 22px;
    margin-bottom: 10px;
}

section.buy-sell-intro .info-left p {
    width: 100%;
    margin-bottom: 15px;
}

.info-left {
    margin-bottom: 20px;
}

section.buy-sell-intro .info-right {
    width: 100%;
    padding: 30px;
}

section.buy-sell-intro p {
    margin-bottom: 0;
}

section.buy-sell-intro .info-right::after {
    top: 20px;
    opacity: .3;
    right: 20px;
}

.buy-sell-working ul {
    flex-wrap: wrap;
}

.buy-sell-working ul li {
    width: 100%;
}

section.why-yowzzer ul::before {
    height: 85%;
}

section.why-yowzzer .spin-box {
    left: 30px;
}

section.why-yowzzer .row {
    padding-bottom: 40px;
}

section.why-yowzzer {
    padding-bottom: 0 !important;
}

.buy-sell-working {
    margin-bottom: 0;
}

.agentsuccess .item {
    min-height: auto;
    margin-top: 15px;
    text-align: left;
    padding: 40px 20px;
}

.agentsuccess ul li svg {
    filter: brightness(0) invert(1);
    font-size: 12px;
    margin-right: 5px;
}

section.agentscounter ul li {
    width: calc(39% - 10px );
    font-size: 14px;
    margin: 0 auto;
}

section.agentscounter ul {
    flex-wrap: wrap;
    gap: 20px;
}

section.agentscounter ul li span {
    font-size: 3rem;
    line-height: 2.5rem;
    padding-bottom: 6px;
    margin-bottom: 5px;
}

section.buy-sell-intro {
    text-align: center;
}

section.buy-sell-intro h3 {
    font-size: 22px;
    margin-bottom: 10px;
}

section.buy-sell-intro .info-left p {
    width: 100%;
    margin-bottom: 15px;
}

.info-left {
    margin-bottom: 20px;
}

section.buy-sell-intro .info-right {
    width: 100%;
    padding: 30px;
}

section.buy-sell-intro p {
    margin-bottom: 0;
}

section.buy-sell-intro .info-right::after {
    top: 20px;
    opacity: .3;
    right: 20px;
}

.buy-sell-working ul {
    flex-wrap: wrap;
    margin-top: 40px;
}

.buy-sell-working ul li {
    width: 100%;
}

section.why-yowzzer ul::before {
    height: 85%;
}

section.why-yowzzer .spin-box {
    left: 30px;
}

section.why-yowzzer .row {
    padding-bottom: 40px;
}

section.why-yowzzer {
    padding-bottom: 0 !important;
}

.buy-sell-working {
    margin-bottom: 0;
}

.agent-pricing .info-pricing {
    margin-top: 0;
    padding: 30px 40px;
    text-align: center;
    margin-bottom: 60px;
}

.agent-pricing .info-pricing ul {
    min-height: auto;
    text-align: left;
    margin-bottom: 25px;
}

.agent-pricing .info-pricing ul li {
    margin-bottom: 5px;
}

.agent-pricing .info-pricing a {
    line-height: 50px;
}

.agent-pricing .block {
    margin-top: 0;
}

.agent-pricing .block span {
    font-size: 19px;
    line-height: 29px;
}

.agent-pricing .block h4 {
    font-size: 14px;
    font-weight: 400;
    margin: 12px 0;
}

.agent-pricing .block p {
    width: 90%;
}

section.agent-market img {
    width: 80%;
    margin: 0 auto 20px;
}

section.agent-market h2 , section.agent-market h4 {
    text-align: center;
    margin-bottom: 15px;
}

section.agent-market:not(.nobgsec) img {
    margin-bottom: 0;
    width: 100%;
    margin-top: 20px;
}

    section.why-yowzzer2 {
    text-align: left;
    margin-inline: 15px;
}

section.why-yowzzer2  [class*='col']:nth-child(2) img {
    display: none;
}

section.why-yowzzer2 ul {
    margin-top: 0;
    padding-left: 20px;
}

.lenderconnect p {
    width: 100%;
    margin-bottom: 15px;
}

section.why-yowzzer2 ul li {
    font-size: 13px;
    margin-bottom: 8px;
    line-height: 22px;
    list-style: disc;
}

section.why-yowzzer2 h4 {
    margin-bottom: 10px;
    font-size: 14px;
    margin: 15px 0;
}

.agentpgwhy p {width: 100%;}

.lender-exclusive .info-box {
    margin-top: 0;
    margin-bottom: 20px;
    padding: 30px;
    text-align: center;
}

.lender-exclusive [class*='col']:last-child .info-box {
    margin-bottom: 0;
}

.lender-exclusive .info-box h4 {
    padding: 12px 0 0;
    margin-top: 15px;
    font-size: 24px;
    margin-bottom: 5px;
}

.lender-exclusive .info-box .box-icon {
    justify-content: center;
    margin: 0 auto;
}

.lender-exclusive .info-box p {
    margin-bottom: 0;
}

.adv-tech {
    text-align: center;
}

.adv-tech ul li {
    margin-bottom: 2px;
    font-size: 14px;
}

.adv-tech ul li svg {
    margin-right: 3px;
}

.adv-tech h4 {
    margin: 15px 0;
}

.adv-tech .col-md-6:last-child img {
    width: 80%;
    margin: 20px auto 0;
}

.lender-solutions {
    text-align: center;
}

.lender-solutions img {
    margin-bottom: 12px;
}

.lender-solutions a.btn.btn-black {
    margin-top: 20px;
}


.lender-solutions a img {
    margin-bottom: 0;
}

.yhowit-solutions {text-align: center;margin-bottom: 0;}

.yhowit-solutions a.btn {
    margin-bottom: 20px;
}

.yhowit-solutions ul li svg {
    font-size: 11px;
    margin-right: 3px;
}

.yhowit-solutions img {
    width: 90%;
}

.yhow-work {
    width: 90%;
    margin: 20px auto 0;
    padding: 30px 20px;
}

.service-slider {
    margin-top: 0;
}

.agent-pricing.white-bg .info-pricing {
    margin-bottom: 0;
}

.agent-pricing.white-bg {
    padding-bottom: 0 !important;
}

.privacy-inn {
    padding: 40px 20px;
}

.privacy-pin {
    padding: 0 20px 20px;
}

.privacy-inn h2 {
    width: 100%;
    margin-bottom: 20px;
    padding-bottom: 6px;
    font-size: 20px !important;
    line-height: 24px !important;
}

.main-menu ul.dropdown-menu {
    display: none !important;
}

.main-menu ul.dropdown-menu.show {
    display: block !important;
    margin: 0 !important;
    transform: translate(0) !important;
    position: relative !important;
}

form.black-form {
    margin-top: 0;
}

form.black-form .form-check {
    text-align: left;
}

form.black-form button.btn {width: 60%;text-align: center;justify-content: center;padding: 10px 20px !important;font-size: 14px !important;}

section.buyer-login .img-wrap {
    width: 80%;
    margin: 0 auto;
}

.popup-content {
    padding: 0;
}

.popup-content h4 {
    width: 100%;
    font-size: 23px;
}

.custom-pop h3 ,.custom-pop h3 +img {
    display: none;
}


div.popupform button.fancybox-button.fancybox-close-small {
    width: 20px;
    height: 20px;
}

.reward-brk ul {
    flex-direction: column;
}

.reward-brk ul li {
    width: 100%;
    padding: 40px;
    font-size: 16px;
}

.reward-brk ul li::before {z-index: 1;}

.reward-brk ul li:after {
    bottom: -33px;
    top: inherit;
    left: 0;
    right: 0;
    margin: auto;
    transform: rotate(90deg);
}

.reward-brk ul li span {
    font-size: 36px;
    margin: 10px 0 20px;
    line-height: 26px;
}

.reward-brk ul li strong {
    font-size: 40px;
    margin: 0 0 10px;
    line-height: 40px;
}

.buyer-savings {padding: 0 !important;}

.buyer-savings .block {
    padding: 50px 15px 30px;
}

.buyer-savings .block h5 {
    font-size: 22px;
}

.buyer-savings .block h3 {
    margin: 10px 0 15px;
    font-size: 40px;
}

.buyer-savings .block p {
    font-size: 14px !important;
    font-weight: 300;
}

.rwd-program span {
    margin: 10px 0 20px;
}

.rwd-program h2 ,.rwd-program h2 + p {
    text-align: center;
    width: 100%;
}

.participate {
    margin-inline: 15px;
}

.participate ul {
    margin: 0;
    flex-wrap: wrap;
}

.participate ul li {
    width: 100%;
    border: 2px solid  #000;
    border-radius: 12px;
    background: #fff;
    margin: 0 0 20px;
    padding: 30px 25px;
}

.participate .partc_notice {
    width: 100%;
    border-radius: 12px;
    padding: 30px;
    text-align: center;
}

.participate .partc_notice p {
    margin-bottom: 0;
}

section.buyer-catch {
    margin: 0 15px;
}

section.buyer-catch img {
    margin-bottom: 20px;
}

section.buyer-catch ul li:last-child {
    margin-bottom: 0;
}

section.purchase-reward .rwd-process {
    flex-direction: column;
}

section.purchase-reward .rwd-process img:nth-last-child(2) {
    transform: rotate(90deg);
}
section.buyer-catch ul li {
    margin-bottom: 5px;
    display: flex;
}

.selling-strategy .info-box {
    padding: 40px 20px;
}

.selling-strategy .info-box ul li svg,.selling-strategy .info-box ul li i {
    color: #fff !important;
    font-size: 12px;
}

.selling-strategy .info-box h3 {
    font-size: 24px;
}

.selling-strategy .info-box strong {
    font-size: 14px;
    margin-top: 20px;
}

.selling-strategy .info-box ul li {
    margin-bottom: 4px;
}

.selling-strategy .info-box ul {
    margin-top: 0;
}

.selling-strategy span {
    margin: 20px auto;
}

.selling-strategy div.inct-notice {margin: 0;padding: 20px;font-size: 14px;}

.selling-strategy {
    padding-bottom: 0 !important;
}

section.why-yowzzer2 .info-block h3 {
    font-size: 22px;
    margin: 0;
}

section.buyer-catch ul li::before {
    margin-right: 6px;
}

.info-ben2 .in-text ul li {
    text-align: left;
}

footer [class*='col']:nth-child(3) {
    width: 50%;
    padding: 0 10px !important;
}

footer [class*='col']:nth-child(3) ul li {
    margin-bottom: 12px;
}

.info-ben2 .in-text h4 > span {
    margin-top: 5px;
}

.mob-head-detail{
    display: block !important;
    /* position: absolute; */
    /* bottom: 40px; */
    left: 0;
    margin: 50px 0;
}

.link-head{
    display: block !important;
    width: 100%;
    margin-left: 15px !important;
}

ul.link-menu-header.link-head li a {
    color: #fff !important;
    font-size: 13px;
    padding-left: 0;
}


ul.link-menu-header.link-head {
    display: flex;
    text-align: left;
}

ul.link-menu-header.link-head li {
    display: block;
    padding: 0;
}

ul.social-links.link-head {
    display: flex !important;
    align-items: center;
    justify-content: start;
}

ul.social-links.link-head li {width: auto;height: auto;background: none;padding: 0;}

ul.social-links.link-head li a {
    font-size: 0 !important;
    width: 40px !important;
    height: 40px !important;
    display: flex !important;
    background: #ffffff21 !important;
}

ul.social-links.link-head li svg {
    font-size: 14px;
}
 section.why-yowzzer ul,section.buyer-catch ul {
     text-align: left;
 }
 section.why-yowzzer p {
    width: 100%;
    padding: 0 20px;
}
section.why-yowzzer ul li {
    font-size: 12px;
    line-height: 19px;
}

section.why-yowzzer ul li strong {
    font-size: 18px;
    margin-bottom: 5px;
}

section.purchase-reward .seccta {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 7px;
}

section.purchase-reward .seccta a {
    padding-left: 6px !important;
}

    .info-foot2 {
    text-align: left;
}

footer [class*='col']:nth-child(2) {
    width: 45%;
}

footer [class*='col']:last-child .info-foot2 {
    text-align: center;
}

.yhowit-solutions ul {
    text-align: left;
}

.yhowit-solutions li {
    position: relative;
    padding-left: 20px;
}

.yhowit-solutions li svg.svg-inline--fa.fa-square-check {position: absolute;left: 0;top: 3px;}

.buyer-login .col-md-5 .logn-form {
    text-align: center;
}

.buyer-login button.btn {
    width: 100%;
}

section.buyer-login {
    height: 100vh;
    position: relative;
    overflow: scroll;
    padding-bottom: 50px !important;
}

.menu li .dropdown-item.active {
    color: #000 !important;
}

img.buy-subs-ico {
    right: auto;
    max-width: 80px;
}

.buy-subscribe h2 {
    padding-top: 70px;
}

.bsubs-form {
    margin-top: 5px;
    flex-direction: column;
    gap: 10px;
}

.bsubs-form input.form-control {
    width: 100%;
}

    /* default (menu closed) */
.main-menu{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
    padding-top: 50px;
  margin: 0;
  overflow-y: auto;
  overflow-x: hidden;
  background: #2A1760;
  background: linear-gradient(135deg, rgba(56,91,23,1) 0%,rgba(0,0,0,1) 50%,rgba(40,43,113,1) 100%);
  /* smooth animation */
  transform: translateX(100%);          /* hidden off-screen */
  transition: transform .5s ease;
  will-change: transform;

  /* optional: keep it above content */
  z-index: 9999;

  /* optional: avoid taps when hidden */
  pointer-events: none;
  visibility: hidden;
}

/* open state */
.menu-open .main-menu{
  transform: translateX(0);
  pointer-events: auto;
  visibility: visible;
  
}

/* optional: prevent background scroll when menu open */
body.menu-open{
  overflow: hidden;
}

#step-1 button#toStep2 {
    display: block;
    margin: 10px auto 0 !important;
    text-align: center;
}

#step-2 .d-flex.justify-content-between {
    gap: 10px;
}

#step-2 button {
    width: 50%;
    padding: 10px 0 !important;
}


section.program-guideline .row {
    flex-direction: column-reverse;
    gap: 20px;
    
}

.save-row-2 {
    flex-direction: column-reverse;
}

section.save-more .img-col {
    padding-left: 0;
}

section.save-more .img-col img{
    width: 100%;
}

section.stronger-offer ul li {
    width: 100%;

    margin-bottom: 25px;
}

section.next-step {
    margin-top: -50px;
    padding-top: 120px !important;
}

section.connect-lender .img-col img{
    width: 100%;
}


section.financial-power .row{
    flex-direction: column-reverse;
    gap: 130px;
}
span.blue-bg.blue-bg-1:before,
span.blue-bg.blue-bg-2:before,
span.blue-bg.blue-bg-3:before{
    display: none;
}

span.blue-bg-1 {
    top: unset;
    left: 50%;
    transform: translate(-50%, 0);
    bottom: -80px;
}

span.blue-bg-2 {
    top: unset;
    left: 50%;
    transform: translate(-50%, 0);
    bottom: -150px;
}


span.blue-bg-3 {
    top: unset;
    left: 50%;
    transform: translate(-50%, 0);
    bottom: -220px;
}


span.blue-bg {

    width: max-content;
}


section.financial-power .payment-wrap span {
 
    font-size: 46px;
    line-height: 20px;
}


section.financial-power .content-box {
  
    padding: 20px;
    width: 100%;
    margin-bottom: 20px;
}

}






